{
  "verseBefore": "Apok neq ji phayh tuôôq gmưh: \"Atoh e kơyq trôôt dơơp manih xkaq 'yoo Tayuup Vah, yôôych dro nưq trôôt xung muuyq varơuq tamaq.\"\n\n",
  "verseAfter": "Apok neq laa đangq tuôôq gmưh: \"Atoh akơyq trôôch dơơp manih xakaq bơơy, yôôych dro nưq trôôch xung muuyq varơuq kaxaay leep.\"\n\n",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-05-29T09:10:27.051Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
